.dispnone{
display: none;
}
.center{
text-align: center !important;
}
.right{
text-align: right !important;
}
.floatleft{
float: left;
}
.floatright{
float: right;
}
.clear{
clear: both;
}
.fs80{
font-size: 80%;
}
.fs95{
font-size: 95% !important;
}
.fs100{
font-size: 100% !important;
}
.mp0{
margin: 0 !important;
padding: 0 !important;
}
.m0{
margin: 0 !important;
}
.m5{
margin: 5px !important;
}
.m10{
margin: 10px !important;
}
.mt0{
margin-top: 0px !important;
}
.mt5{
margin-top: 5px !important;
}
.mt10{
margin-top: 10px !important;
}
.mt15{
margin-top: 15px !important;
}
.mt20{
margin-top: 20px !important;
}
.mt30{
margin-top: 30px !important;
}
.mt40{
margin-top: 40px !important;
}
.mt50{
margin-top: 50px !important;
}
.ml5{
margin-left: 5px !important;
}
.ml10{
margin-left: 10px !important;
}
.ml15{
margin-left: 15px !important;
}
.mr0{
margin-right: 0px !important;
}
.mr5{
margin-right: 5px !important;
}
.mr10{
margin-right: 10px !important;
}
.mr20{
margin-right: 20px !important;
}
.mlr5{
margin-left: 5px !important;
margin-right: 5px !important;
}
.mb5{
margin-bottom: 5px !important;
}
.mb10{
margin-bottom: 10px !important;
}
.mb15{
margin-bottom: 15px !important;
}
.mb20{
margin-bottom: 20px !important;
}
.mb30{
margin-bottom: 30px !important;
}
.mb40{
margin-bottom: 40px !important;
}
.p10{
padding: 10px !important;
}
.p7{
padding: 7px !important;
}
.p5{
padding: 5px !important;
}
.pt5{
padding-top: 5px;
}
.pt15{
padding-top: 15px !important;
}
.pt70{
padding-top: 70px !important;
}
.w12{
width: 12px !important;
}
.w25{
width: 25px !important;
}
.w30{
width: 30px !important;
}
.w35{
width: 35px !important;
}
.w40{
width: 40px !important;
}
.w46{
width: 46px !important;
}
.w50{
width: 50px !important;
}
.w60{
width: 60px !important;
}
.w65{
width: 65px !important;
}
.w70{
width: 70px !important;
}
.w80{
width: 80px !important;
}
.w90{
width: 90px !important;
}
.w100{
width: 100px !important;
}
.w110{
width: 110px !important;
}
.w120{
width: 120px !important;
}
.w130{
width: 130px !important;
}
.w140{
width: 140px !important;
}
.w150{
width: 150px !important;
}
.w160{
width: 160px !important;
}
.w170{
width: 170px !important;
}
.w180{
width: 180px !important;
}
.w190{
width: 190px !important;
}
.w200{
width: 200px !important;
}
.w205{
width: 205px !important;
}
.w230{
width: 220px !important;
}
.w240{
width: 240px !important;
}
.w250{
width: 250px !important;
}
.w288{
width: 288px !important;
}
.w290{
width: 290px !important;
}
.w330{
width: 330px !important;
}
.w340{
width: 340px !important;
}
.w350{
width: 350px !important;
}
.w390{
width: 390px !important;
}
.w400{
width: 400px !important;
}
.w420{
width: 420px !important;
}
.w430{
width: 430px !important;
}
.w450{
width: 450px !important;
}
.w500{
width: 500px !important;
}
.wauto{
width: auto !important;
}
.fcb{
color: #069 !important;
}
.fcr{
color: #f00 !important;
}
.fcg{
color: #090 !important;
}
.fcgrl{
color: #666 !important;
}
.fcbr{
color: #000 !important;
}
.bgg{
background-color: #eee !important;
}
.bn{
border: none !important;
}
.strong{
font-weight: bold !important;
}
.login_bt{
width: 81px !important;
height: 24px !important;
}
.b{
border: 1px solid #ccc !important;
}
.bb{
border-bottom: 1px solid #999 !important;
}
.bdb{
border-bottom: 1px dotted #999 !important;
}
.search_a{
width: 80px !important;
height: 30px !important;
}
.search_b{
width: 80px !important;
height: 23px !important;
}
.tborder1{
border: 1px solid #aaa;
border-collapse: collapse;
}
.tborder2{
border-right: 1px solid #aaa;
}
.tdbg1{
background-color: #eee;
}
.tdbg3{
background-color: #ccc;
}
.tdbg2{
background-color: #fff6ea;
}
.liclear{
list-style-type: none;
list-style-position: outside;
}
.er_message {
	font-size:12px;
	line-height:150%;
	margin:10px;
	padding:0;
	color:#FF0000;
}
.er_message2 {
	font-size:12px; !important;
	font-weight:normal; !important;
	line-height:150%; !important;
	margin:10px; !important;
	padding:0; !important;
}